body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #1e1e1e;
	font-family:Verdana;
	font-size: 11px;
	color:#1a4663;
	background-color:#001E3E;
	
 
 }

.bodytext
{color: #0165a1;
font-family:Verdana;
font-size: 11px;
line-height:16px;
	
letter-spacing:0.01cm;
text-align:justify


}

.bodytext_preamble
{color: #ffffff;
font-family:Verdana;
font-size: 9px;


text-align:justify


}

a.more
{color: #ffffff;
font-family:Verdana;
font-size: 9px;
text-decoration: underline;

}


a.more:hover
{color: #ffffff;
font-family:Verdana;
font-size: 9px;
text-decoration:none;
}




a.manifesto_link {
font-family: Verdana;
font-size: 11px;
text-decoration:underline;
color: #0165a1;	
font-weight:bold;
line-height:20px;
}

a.manifesto_link:hover {
font-family: Verdana;
font-size: 11px;
text-decoration:none;
color: #0165a1;	
font-weight:bold;
line-height:19x;
}


a.manifesto_link2 {
font-family: Verdana;
font-size: 11px;
text-decoration:underline;
color: #0165a1;	
font-weight:bold;
line-height:15px;
}

a.manifesto_link2:hover {
font-family: Verdana;
font-size: 11px;
text-decoration:none;
color: #0165a1;	
font-weight:bold;
line-height:15x;
}






.top_menu_text {
font-family: Verdana;
font-size: 11px;
text-decoration:none;
color: #ffffff;	
font-weight:bold;
}

a.top_menu_link {
font-family: Verdana;
font-size: 11px;
text-decoration:none;
color: #ffffff;	
font-weight:bold;
}

a.top_menu_link:hover {
font-family: Verdana;
font-size: 11px;
text-decoration:none;
color: #EAEAEA;  
font-weight:bold;
}


a.left_menu_link {
font-family: Verdana;
font-size: 11px;
text-decoration:none;
color: #ffffff;	

}

a.left_menu_link:hover {
font-family: Verdana;
font-size: 11px;
text-decoration:none;
color: #EAEAEA;  

}







.sub_heading1 {
font-family: Verdana;
font-size: 16px;
text-decoration:none;
color: #0165a1;	
font-weight:bold;
line-height:20px;

}


.bottom_text
{ 

font-family:Verdana;
font-size: 9px;
color:#1a4663;


}

a.bottom_link1
{ 

font-family:Verdana;
font-size: 9px;
color:#1a4663;
text-decoration:underline

}

a.bottom_link1:hover
{ 

font-family:Verdana;
font-size: 9px;
color:#1a4663;
text-decoration:none

}


.bottom_text1
{ 

font-family:Verdana;
font-size: 11px;
color:#1a4663;


}



































a.left_menu_link {
font-family: Verdana;
color: #ffffff;
font-family:Verdana;
font-size: 10px;
text-decoration:none;	
	

}

a.left_menu_link:hover {
font-family: Verdana;
font-size: 10px;
text-decoration:underline;
color: #dddada;	
}



.left_menu_text {
font-family: Verdana;
font-size: 11px;
text-decoration:none;
color: #dddada;	
}



a.top_menu_link {
font-family: Verdana;
color: #ffffff;
font-family:Verdana;
font-size: 11px;
text-decoration:none;	
	}

a.top_menu_link:hover {
font-family: Verdana;
font-size: 11px;
text-decoration:underline;
color: #dddada;	
}






a.more_link {
color: #1a4663;
font-family:Verdana;
font-size: 11px;
letter-spacing:0.01cm;
text-decoration:none;
font-weight:bold;	

}

a.more_link:hover {
color: #1a4663;
font-family:Verdana;
font-size: 11px;
letter-spacing:0.01cm;
text-decoration:underline;
font-weight:bold;	
}

a.bottom_link {
color: #ffffff;
font-family:Verdana;
font-size: 9px;
letter-spacing:0.01cm;
text-decoration:none;
}

a.bottom_link:hover {
ccolor: #ffffff;
font-family:Verdana;
font-size: 9px;
letter-spacing:0.01cm;
text-decoration:underline;
}




a.report_link {
color: #1a4663;
font-family:Verdana;
font-size: 11px;
letter-spacing:0.01cm;

text-decoration:underline;
}
a.report_link:hover {
color: #1a4663;
font-family:Verdana;
font-size: 11px;
letter-spacing:0.01cm;

text-decoration:none;
}


.td_right_bg

{ 
background-attachment:fixed;
background-position:bottom;
background-repeat:no-repeat;

}


a.contrubute_link {
color: #0165a1;
font-family:Verdana;
font-size: 11px;
line-height:16px;
font-weight:bold;
text-decoration:underline;	
	

}

a.contrubute_link:hover {
color: #0165a1;
font-family:Verdana;
font-size: 11px;
line-height:16px;
text-decoration:none;
font-weight:bold;
}




